<?xml version="1.0" standalone="yes" ?>
<NewDataSet>
       <Red ImeId="Sifra_TarModel" Naslov="[ifra" Formula="" Sirina="17" DaliSuma="N" KojTip="S" Font="" Kod="" />
       <Red ImeId="Ime_TarModel" Naslov="Ime na tarifen model" Formula="" Sirina="35" DaliSuma="N" KojTip="S" Font="" Kod="" />        
</NewDataSet>
